@charset "UTF-8";
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

a {
  color: unset;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  line-height: 1;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

.form-comments, .form-select, .form-input {
  width: 100%;
  height: 45px;
  margin-bottom: 20px;
  padding-left: 20px;
  background: linear-gradient(134.17deg, #EEF1F5 4.98%, #E6E9EF 94.88%);
  box-shadow: inset -3px -3px 15px rgba(255, 255, 255, 0.75), inset 3px 3px 10px rgba(166, 180, 200, 0.75);
  border-radius: 5px;
  color: #000000;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
}

input::-webkit-input-placeholder, .form-comments::placeholder {
  letter-spacing: 0.02em;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #919191;
}

.footer-up, .squad-arrow, .intro-down {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  width: 64px;
  height: 64px;
  color: #111;
  border-radius: 50%;
  background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%);
  box-shadow: 5px 5px 15px rgba(166, 180, 200, 0.2), -7px -7px 15px rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 85px;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.footer-up:hover, .squad-arrow:hover, .intro-down:hover {
  text-decoration: none;
  color: #266387;
}

@font-face {
  font-family: RobotoLight;
  src: url("../fonts/Roboto-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: RobotoRegular;
  src: url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: RobotoMedium;
  src: url("../fonts/Roboto-Medium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: RobotoBold;
  src: url("../fonts/Roboto-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
html {
  scroll-behavior: smooth;
}

.body {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-size: 16px;
  overflow: hidden;
}

body.lock {
  overflow: hidden;
}

.my-container {
  width: 100%;
  max-width: 1350px;
  padding: 0 15px;
  margin: 0 auto;
}

.intro-view-img {
  display: none;
}

.intro-view-model {
  display: block;
}

.intro-pc {
  display: flex !important;
}

.intro-mobile {
  display: none !important;
}

.intro-down-desc {
  display: flex;
}

.intro-down-mobile {
  display: none;
}

.intro {
  overflow: hidden;
  position: relative;
  background: url("../images/bg-min.png") center center, no-repeat;
  background-size: cover;
  max-width: 1440px;
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.intro-polygon {
  position: absolute;
  bottom: -1px;
  width: 100%;
  right: -50%;
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%) rotate(180deg);
}
.intro-inner {
  text-align: right;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.intro-socials {
  height: 160px;
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  text-align: right;
  width: 100%;
  font-family: RobotoRegular, sans-serif;
  font-size: 20px;
  line-height: 200%;
  color: #303030;
}
.intro-title {
  font-family: RobotoMedium, sans-serif;
  font-size: 134px;
  line-height: 157px;
  color: #266387;
  text-shadow: 5px 5px 14px rgba(34, 34, 34, 0.2), -5px -5px 14px rgba(255, 255, 255, 0.8);
  padding: 0 15px;
}
.intro-title > span {
  position: relative;
}
.intro-title > span:after {
  content: attr(data-letter);
  padding-top: 10px;
  display: block;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-color: #266387;
  position: absolute;
  top: -10px;
  left: -42%;
  overflow: hidden;
  color: white;
}
.intro-title > span:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #000000;
  position: absolute;
  top: 47%;
  left: -45%;
  z-index: 3;
}
.intro-targline {
  text-align: center;
  font-size: 20px;
  line-height: 200%;
  width: 600px;
}
.intro #interaction {
  --progress-bar-color: transparent;
  --poster-color: transparent;
}
.intro-circle {
  display: flex;
  align-items: center;
}
.intro-circle-animation {
  position: absolute;
  top: -20%;
  right: 40%;
  z-index: 1;
  display: flex;
  align-items: center;
}
.intro-circle-animation__img {
  width: 600px;
  height: 600px;
}
.intro-preloader {
  width: 150px !important;
  height: 150px !important;
  z-index: 3;
}
.intro-model3d {
  display: none;
}
.intro-btn {
  display: flex;
  justify-content: flex-end;
}
.intro-down {
  top: unset;
  bottom: 1%;
  left: 50%;
  transform: translate(-50%);
  cursor: pointer;
}
.intro-down > img {
  transform: rotate(180deg);
}

.social {
  margin-top: 20px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.social > a:hover {
  opacity: 0.8;
}
.social__linkedin {
  margin-left: 32px;
}
.social__linkedin > img {
  width: 30px;
  height: 30px;
}

.header {
  display: flex;
  align-items: center;
  width: 100%;
  position: absolute;
  background-color: #fff;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5;
  box-shadow: 0px -4px 10px rgba(255, 255, 255, 0.8), 0px 4px 18px rgba(166, 180, 200, 0.2);
  max-width: 1440px;
  margin: 0 auto;
}
.header-logo {
  padding: 10px 0;
}
.header-logo-img {
  width: 42px;
  height: 42px;
}

.nav {
  display: flex;
  justify-content: space-around;
  font-size: 16px;
  text-transform: uppercase;
}
.nav__link {
  color: #000000;
  font-family: RobotoLight, sans-serif;
  cursor: pointer;
}
.nav__link:hover {
  text-decoration: none;
  color: grey;
}
.nav__link-active {
  font-family: RobotoMedium, sans-serif;
  text-shadow: 0 4px 4px rgba(166, 180, 200, 0.7);
}

.btn-contact {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  width: 218px;
  height: 42px;
  border-radius: 5px;
  background-color: #266387;
  color: white !important;
  box-shadow: -5px -5px 10px rgba(255, 255, 255, 0.8), 2px 2px 10px rgba(166, 180, 200, 0.5);
  z-index: 3;
}
.btn-contact:hover {
  text-decoration: none;
  opacity: 0.8;
  color: #fff;
}
.btn-contact-blue {
  background: #266387;
  color: #fff;
}
.btn-contact-gray {
  background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%);
}
.btn-contact-social {
  width: 281px;
  font-family: RobotoLight, sans-serif;
  font-size: 16px;
  text-align: center;
  margin-right: 20px;
  color: #fff;
  cursor: pointer;
}

#header-burger__btn.active {
  z-index: 0;
}

.menu-burger {
  display: none !important;
}

.menu-default {
  display: flex;
}

.header-burger__logo {
  flex: 0 0 40px;
  z-index: 6;
}
.header-burger__logo > img {
  height: 40px;
  border-radius: 5px;
}
.header-burger__logo.active {
  z-index: 0;
}
.header-burger__body {
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 60px;
  align-items: center;
}
.header-burger__menu {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180.02deg, #FFFFFF -3.43%, #F4F8FA 30.51%, #B8D1E0 99.99%);
  backdrop-filter: blur(4px);
  z-index: 2;
  padding: 70px 0 0 0;
  transition: all 0.3s ease 0s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-burger__menu.active {
  top: 0;
}
.header-burger__block {
  display: flex;
  justify-content: flex-end;
}
.header-burger__burger {
  display: block;
  position: relative;
  width: 30px;
  height: 20px;
  z-index: 5;
}
.header-burger__burger > span {
  position: absolute;
  display: block;
  background-color: #266387;
  left: 0;
  width: 100%;
  height: 2px;
  top: 9px;
  transition: all 0.3s ease 0s;
}
.header-burger__burger:before, .header-burger__burger:after {
  content: "";
  display: block;
  background-color: #266387;
  position: absolute;
  width: 100%;
  height: 2px;
  left: 0;
  transition: all 0.3s ease 0s;
}
.header-burger__burger:before {
  top: 0;
}
.header-burger__burger:after {
  bottom: 0;
}
.header-burger__burger.active:before {
  transform: rotate(45deg);
  top: 9px;
}
.header-burger__burger.active:after {
  transform: rotate(-45deg);
  bottom: 9px;
}
.header-burger__burger.active > span {
  transform: scale(0);
}
.header-burger__list {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  height: 60%;
  position: relative;
  z-index: 2;
}
.header-burger__list > li {
  list-style: none;
  margin: 0 0 0 20px;
}
.header-burger__link {
  color: #000000;
  text-transform: uppercase;
  font-size: 32px;
  line-height: 37px;
  font-family: RobotoRegular, sans-serif;
  text-decoration: none;
}
.header-burger__link:hover {
  color: #000000;
  text-decoration: none;
}

.wrap {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.wrap > a {
  margin-right: 25px;
}

.we-need {
  margin-top: 120px;
  padding-bottom: 80px;
}
.we-need-header {
  height: 100%;
  display: flex;
  align-items: center;
}
.we-need-title {
  font-family: RobotoBold, sans-serif;
  font-size: 30px;
  line-height: 180%;
  color: #000000;
  text-transform: uppercase;
  text-shadow: 5px 5px 14px rgba(34, 34, 34, 0.2), -5px -5px 14px rgba(255, 255, 255, 0.8);
}
.we-need-title > span {
  position: relative;
}
.we-need-title > span:after {
  content: attr(data-letter);
  padding-top: 21px;
  padding-right: 0;
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #266387;
  position: absolute;
  color: #fff;
  bottom: 5px;
  left: 0;
  overflow: hidden;
}
.we-need-title > span:before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #000000;
  position: absolute;
  top: -65%;
  right: -28%;
  z-index: 3;
}
.we-need-text {
  font-family: RobotoRegular, sans-serif;
  font-size: 16px;
  line-height: 180%;
  color: #000000;
}

.cards {
  margin-top: 90px;
}
.cards-headlines {
  margin: 0 auto;
  width: 210px;
  height: 190px;
  background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%);
  box-shadow: -4px -4px 17px rgba(255, 255, 255, 0.8), 4px 4px 17px rgba(166, 180, 200, 0.35);
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: #266387;
  text-transform: uppercase;
}
.cards-headlines__title {
  font-family: RobotoBold, sans-serif;
  font-size: 65px;
  line-height: 76px;
}
.cards-headlines__subtitle {
  font-size: 18px;
}

.skill-list {
  padding-top: 30px;
  width: 70%;
  margin: 0 auto;
  list-style: none;
}
.skill-list__item {
  display: flex;
  align-items: center;
  font-family: RobotoRegular, sans-serif;
  font-size: 16px;
  line-height: 130%;
  color: #000000;
  height: 90px;
}
.skill-list__item > span {
  font-family: RobotoBold, sans-serif;
  font-size: 30px;
  line-height: 35px;
  color: rgba(0, 0, 0, 0.05);
  padding-right: 20px;
}

.app {
  margin-top: 200px;
}
.app-title {
  font-family: RobotoBold, sans-serif;
  font-size: 30px;
  line-height: 180%;
  color: #000000;
  text-transform: uppercase;
  text-shadow: 5px 5px 14px rgba(34, 34, 34, 0.2), -5px -5px 14px rgba(255, 255, 255, 0.8);
}
.app-title > span {
  position: relative;
}
.app-title > span:after {
  content: attr(data-letter);
  padding-top: 18px;
  padding-left: 26px;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #266387;
  position: absolute;
  bottom: 12px;
  right: -3px;
  overflow: hidden;
  color: white;
}
.app-title > span:before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #000000;
  position: absolute;
  top: 0;
  left: -134%;
  z-index: 3;
}
.app-inner {
  display: flex;
  align-items: center;
}

.slider {
  margin-top: 50px;
}
.slider-image {
  display: block;
  max-width: 100%;
  height: auto;
}
.slider-item {
  display: flex;
  justify-content: center;
}
.slider-indicators {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.slider-indicators__item {
  margin-right: 10px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #303030;
  box-shadow: inset -3px -3px 15px rgba(255, 255, 255, 0.75), inset 3px 3px 10px rgba(166, 180, 200, 0.75);
}
.slider-indicators__item-active {
  width: 14px;
  height: 14px;
}

.team {
  margin-top: 200px;
}
.team-header {
  font-family: RobotoBold, sans-serif;
  font-size: 30px;
  line-height: 180%;
  color: #000000;
  text-transform: uppercase;
  margin-bottom: 0;
}
.team-header > span {
  position: relative;
}
.team-header > span:after {
  content: attr(data-letter);
  padding-top: 4px;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #266387;
  position: absolute;
  bottom: 8px;
  right: 3px;
  overflow: hidden;
  color: white;
}
.team-header > span:before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #000000;
  position: absolute;
  top: -31%;
  left: 70%;
  z-index: 3;
}

.squad {
  margin-top: 20px;
  transition: all 0.3s ease 0s;
}
.squad-item__role {
  height: 54px;
  width: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #266387;
  border-radius: 50%;
  right: 0;
  bottom: 0;
}
.squad-row {
  margin-bottom: 20px;
}
.squad-col {
  margin-top: 30px;
  margin-left: 20px;
}
.squad-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.squad-item__image {
  position: relative;
}
.squad-item__role {
  position: absolute;
  z-index: 1;
}
.squad-info {
  text-align: center;
  margin-top: 20px;
}
.squad-info__name {
  color: #266387;
  font-family: RobotoMedium, sans-serif;
  font-size: 17px;
  line-height: 20px;
}
.squad-info__role {
  margin-top: 5px;
  color: #707070;
  font-family: RobotoRegular, sans-serif;
  font-size: 15px;
  line-height: 18px;
}
.squad-arrow {
  transform: translate(-50%);
  margin-top: 10px;
  top: unset;
  display: none;
  width: 40px;
  height: 40px;
  font-size: 20px;
}
.squad-arrow > img {
  width: 14px;
  height: 8px;
  transform: rotate(180deg);
}
.squad-arrow-open > img {
  transform: rotate(0);
}

.item-image {
  display: block;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.05);
  background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%);
  border-image-source: linear-gradient(136.98deg, rgba(254, 254, 254, 0.4) 0%, rgba(211, 220, 234, 0.3) 103.71%);
}

.feedback {
  margin-top: 200px;
  padding-bottom: 40px;
}
.feedback-header {
  font-family: RobotoBold, sans-serif;
  font-size: 30px;
  line-height: 180%;
  color: #000000;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 80px;
}
.feedback-header > span {
  position: relative;
}
.feedback-header > span:after {
  content: attr(data-letter);
  display: block;
  padding-top: 21px;
  padding-left: 12px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #266387;
  position: absolute;
  bottom: 15px;
  right: 0;
  overflow: hidden;
  color: white;
}
.feedback-header > span:before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #000000;
  position: absolute;
  bottom: 66%;
  right: 106%;
  z-index: 3;
}
.feedback-info {
  margin-bottom: 25px;
}

.info-text {
  font-family: RobotoRegular, sans-serif;
  font-size: 16px;
  line-height: 180%;
  color: #000000;
  width: 100%;
}

.info-list {
  padding: 15px 0;
  margin-bottom: 0;
}
.info-list__item {
  display: flex;
  align-items: center;
  height: 70px;
  font-family: RobotoRegular, sans-serif;
  font-size: 16px;
  line-height: 170%;
  color: #000000;
}
.info-list__item > span {
  font-family: RobotoBold, sans-serif;
  font-size: 30px;
  line-height: 35px;
  color: rgba(0, 0, 0, 0.05);
  padding-right: 20px;
}

.form {
  display: flex;
  flex-direction: column;
}
.form-select {
  color: #919191;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  padding-right: 20px;
  position: relative;
}
.form-select__option {
  background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%);
  box-shadow: inset -3px -3px 15px rgba(255, 255, 255, 0.75), inset 3px 3px 10px rgba(166, 180, 200, 0.75);
}
.form-comments {
  height: 160px;
  width: 100%;
  resize: none;
  padding-top: 20px;
}
.form-submit {
  width: 100%;
  height: 45px;
  background: linear-gradient(134.17deg, #3B789C 4.98%, #266387 94.88%);
  box-shadow: -5px -5px 10px rgba(255, 255, 255, 0.8), 2px 2px 10px rgba(166, 180, 200, 0.5);
  border-radius: 5px;
  text-align: center;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  font-family: RobotoRegular, sans-serif;
  font-size: 16px;
  line-height: 19px;
  color: #fff;
}
.form-submit:hover {
  background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%);
  box-shadow: inset -3px -3px 15px rgba(255, 255, 255, 0.75), inset 3px 3px 10px rgba(166, 180, 200, 0.75);
  color: #686868;
}

.select-container {
  position: relative;
}
.select-container:after {
  content: "";
  background-image: url("../images/selectArrow.svg");
  background-size: 15px 6px;
  display: block;
  width: 15px;
  height: 6px;
  position: absolute;
  top: 30%;
  right: 5%;
  z-index: 1;
  transform: translate(-30%);
}

._error {
  box-shadow: 0 0 3px red;
}

.boss {
  background: url("../images/PhotoHlib.png") top center no-repeat;
  padding: 0 !important;
}

.footer-desc {
  display: flex !important;
}

.footer-mobile {
  display: none !important;
}

.footer {
  position: relative;
  background: url("../images/bg_f.png") bottom center, no-repeat;
  background-size: cover;
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  height: 232px;
  display: flex;
  align-items: flex-end;
}
.footer > img {
  position: absolute;
  top: -1px;
  left: 0;
  right: 0;
  width: 100%;
}
.footer .my-container {
  padding-bottom: 10px;
}
.footer-logo, .footer-сopyright, .footer-social {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: center;
  font-family: RobotoRegular, sans-serif;
  font-size: 16px;
  line-height: 19px;
}
.footer-lms {
  font-family: RobotoRegular, sans-serif;
  font-size: 17px;
  line-height: 23px;
  margin-left: 20px;
  width: 30%;
}
.footer-email {
  color: inherit;
  text-align: right;
  width: 100%;
  margin-top: 20px;
}
.footer-email:hover {
  color: inherit;
  text-decoration: none;
  opacity: 0.8;
}
.footer-wrap {
  display: flex;
  align-items: center;
}
.footer-logo {
  display: flex;
  align-items: start;
  justify-content: center;
}
.footer-logo-img {
  height: 77px;
  width: 77px;
}
.footer-copyright {
  margin-top: 20px;
}
.footer-social > div {
  margin-top: 20px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.footer-copy {
  font-family: RobotoRegular, sans-serif;
  font-size: 16px;
  line-height: 170%;
  color: #000000;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 100%;
  padding-bottom: 10px;
}
.footer-info {
  font-family: RobotoRegular, sans-serif;
  font-size: 16px;
  line-height: 19px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
  height: 200px;
}
.footer-icon {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.footer-icon > a:hover {
  opacity: 0.8;
}
.footer-icon__linkedin {
  margin-left: 15px;
}
.footer-up {
  top: 30px;
}

@media screen and (min-width: 1350px) {
  .intro-socials {
    right: 2%;
  }
}
@media (min-width: 1340px) and (max-width: 1400px) {
  .app-title {
    margin-left: 10%;
  }
}
@media (min-width: 1200px) and (max-width: 1339px) {
  .intro-circle-animation {
    margin-left: -28%;
  }
  .intro-title {
    font-size: 110px;
    line-height: 110px;
  }
  .intro-title > span:after {
    width: 120px;
    height: 120px;
    top: -23%;
    left: -59%;
    padding-top: 40px;
    padding-right: 10px;
  }
  .intro-title > span:before {
    top: 47%;
  }

  .app-title {
    text-align: center;
  }
  .app-title > span:after {
    left: -125%;
  }

  .skill-list {
    width: 80%;
  }
}
@media screen and (max-width: 1200px) {
  .intro-title {
    font-size: 96px;
    line-height: 96px;
  }
  .intro-title > span:after {
    width: 100px;
    height: 100px;
    padding-right: 5px;
    padding-top: 33px;
    top: -22%;
    left: -57%;
  }
  .intro-title > span:before {
    width: 20px;
    height: 20px;
    top: 41%;
  }
  .intro-circle-animation {
    margin-left: unset;
  }

  .skill-list {
    width: 100%;
  }

  .info-list__item {
    height: 75px;
    line-height: 150%;
  }

  .squad-col {
    margin-left: unset;
  }
  .squad > .row > div:nth-child(9) {
    margin: 30px auto 0;
  }
  .squad > .row > div:nth-child(10) {
    margin: 30px auto 0;
  }

  .footer-politics {
    white-space: nowrap;
  }
}
@media screen and (max-height: 1000px) {
  .intro-title {
    margin-top: 40px;
  }
  .intro-circle-animation {
    display: flex;
    align-items: center;
    top: 0;
  }
  .intro-circle-animation__img {
    width: 500px;
    height: 500px;
  }
}
@media screen and (max-width: 992px) {
  .intro-title {
    font-size: 76px;
    line-height: 76px;
  }
  .intro-title > span:after {
    width: 90px;
    height: 90px;
    top: -36%;
    left: -66%;
    padding-right: 10px;
    padding-top: 41px;
  }
  .intro-title > span:before {
    top: 36%;
    left: -67%;
    width: 20px;
    height: 20px;
  }
  .intro-socials {
    height: 50px;
    font-size: 16px;
  }
  .intro-circle-animation {
    top: -40%;
    right: 30%;
  }
  .intro-circle-animation__img {
    width: 450px;
    height: 450px;
  }

  .btn-contact-social {
    width: 220px;
    font-size: 14px;
  }

  .app-title {
    text-align: center;
  }
  .app-title > span:after {
    padding-left: 23px;
  }

  .nav {
    font-size: 14px;
  }

  .skill-list {
    width: 80%;
  }

  .team-header {
    text-align: center;
  }

  .cards-item {
    margin-top: 50px;
  }
  .cards-headlines {
    height: 140px;
  }
  .cards-row {
    margin-top: 20px;
  }

  .we-need-text {
    text-align: start;
    margin-top: 20px;
  }

  .boss {
    display: none;
  }

  .feedback-header {
    margin-bottom: 50px;
    padding-left: 20px;
  }

  .footer {
    background: url("../images/bg_f.png") bottom center, no-repeat;
    height: 230px;
    position: relative;
  }
  .footer-up {
    top: 0;
  }
}
@media screen and (max-width: 992px) {
  .we-need-header {
    display: flex;
    justify-content: center;
  }
}
@media screen and (max-width: 770px) {
  .intro {
    height: 700px;
  }
  .intro-title {
    font-size: 57px;
    line-height: 80px;
  }
  .intro-title > span:after {
    width: 80px;
    height: 80px;
    top: -53%;
    left: -92%;
    padding-top: 31px;
  }
  .intro-title > span:before {
    left: -79%;
  }
  .intro-socials {
    position: unset;
    font-size: 14px;
  }
  .intro-circle-animation {
    top: -30%;
    right: 20%;
  }
  .intro-circle-animation__img {
    width: 400px;
    height: 400px;
  }
  .intro-down {
    width: 50px;
    height: 50px;
    bottom: 0;
  }

  .btn-contact-social {
    width: 200px;
  }

  .header {
    height: 60px;
  }
  .header:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
  }

  .we-need-title {
    margin-top: 20px;
  }

  .menu-default {
    display: none !important;
  }

  .menu-burger {
    display: flex !important;
  }

  .social {
    margin-top: 15px;
  }

  .form {
    margin-top: 20px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .feedback-info {
    padding-left: 5%;
    padding-right: 5%;
  }

  .item-image {
    width: 180px;
    height: 180px;
  }

  .footer {
    margin-top: 42px;
  }
  .footer:before {
    border-width: 50px 50vw 0 50vw;
  }
  .footer .my-container {
    height: 200px;
    padding-top: 35px;
  }
  .footer-row {
    height: 100%;
  }
  .footer-logo, .footer-social {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
  }
  .footer-lms, .footer-copyright, .footer-email, .footer-politics {
    font-size: 14px;
  }
  .footer-logo {
    justify-content: flex-end;
    align-items: self-start;
  }
  .footer-logo-img {
    height: 50px;
    width: 50px;
  }
  .footer-сopyright {
    padding-top: 10px;
  }
  .footer-up {
    height: 50px;
    width: 50px;
  }
}
@media screen and (max-width: 575px) {
  .intro-pc {
    display: none !important;
  }

  .intro-mobile {
    margin-top: 45px;
    display: flex !important;
  }

  .intro-down-desc {
    display: none;
  }

  .intro-down-mobile {
    display: flex;
  }

  .intro {
    overflow: visible;
    height: 600px;
    padding-top: 100px;
    align-items: flex-start;
    background: url("../images/bg_mb.png") center center, no-repeat;
  }
  .intro:before {
    border-width: 0 50vw 60px 50vw;
  }
  .intro-inner {
    display: flex;
    justify-content: center;
  }
  .intro-title {
    white-space: nowrap;
    margin-top: 20px;
    text-align: center;
    font-size: 40px;
    line-height: 40px;
  }
  .intro-title > span:after {
    width: 50px;
    height: 50px;
    padding-top: 19px;
    padding-left: 25px;
    top: -32%;
    left: unset;
    right: 0;
  }
  .intro-title > span:before {
    top: 43%;
    left: -84%;
    width: 10px;
    height: 10px;
  }
  .intro-model3d {
    display: none;
  }
  .intro-circle-animation {
    position: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    top: unset;
    right: unset;
  }
  .intro-circle-animation-col {
    height: 180px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .intro-circle-animation__img {
    width: 180px;
    height: 180px;
  }
  .intro-preloader {
    width: 75px !important;
    height: 75px !important;
  }
  .intro-soc-col {
    display: flex;
    justify-content: center;
  }
  .intro-socials {
    text-align: center;
    line-height: 150%;
    width: 100%;
    display: flex;
    align-items: center;
  }
  .intro-down {
    width: 40px;
    height: 40px;
    bottom: -2%;
  }
  .intro-down > img {
    width: 14px;
    height: 8px;
  }

  .intro-mobile-socials {
    display: flex;
    justify-content: center;
  }
  .intro-mobile-socials .intro-socials {
    height: unset;
  }

  .social {
    width: 100%;
    flex-direction: column;
    justify-content: center;
  }

  .header {
    height: 50px;
  }
  .header-logo {
    height: 30px;
  }

  .btn-contact {
    width: 150px;
    height: 30px;
    font-size: 12px;
  }
  .btn-contact-social {
    margin-right: 0;
    margin-top: 20px;
  }

  .cards {
    margin-top: 40px;
  }
  .cards-headlines {
    width: 140px;
    height: 120px;
  }
  .cards-headlines__title {
    font-size: 30px;
    line-height: 50px;
  }
  .cards-headlines__subtitle {
    font-size: 14px;
  }

  .skill-list {
    width: 100%;
  }
  .skill-list-item {
    font-size: 14px;
  }

  .item-image {
    width: 180px;
    height: 180px;
  }

  .squad-arrow {
    display: flex;
  }
  .squad-col-show {
    display: none;
  }

  .footer-desc {
    display: none !important;
  }

  .footer-mobile {
    display: flex !important;
  }

  .footer {
    height: 180px;
  }
  .footer-up {
    width: 45px;
    height: 45px;
  }
  .footer-up > img {
    width: 14px;
    height: 8px;
  }
  .footer-copy {
    font-size: 14px;
    height: 100%;
  }
  .footer-contactus {
    font-size: 10px;
    font-family: RobotoRegular, sans-serif;
    line-height: 134.69%;
    opacity: 0.6;
  }
  .footer-email {
    font-size: 12px;
    margin-top: 10px;
  }
  .footer-social {
    margin-bottom: 0;
  }
  .footer-social > div, .footer-social a {
    display: flex;
    justify-content: flex-start;
  }
  .footer-mark {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 10px;
    font-family: RobotoRegular, sans-serif;
  }
  .footer-copyright, .footer-politics {
    margin-top: 0;
    font-size: 10px;
  }
  .footer-politics {
    font-size: 10px;
    opacity: 0.6;
  }
  .footer-logo {
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 0;
  }
  .footer-icon {
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
  }
  .footer-icon__instagram > img {
    width: 22px;
    height: 22px;
  }
  .footer-icon__linkedin {
    margin: 10px 0 0 0;
    padding-left: 0;
  }
  .footer-icon__linkedin > img {
    width: 22px;
    height: 22px;
  }
}
@media screen and (max-width: 420px) {
  .menu-burger .btn-contact {
    font-size: 11px !important;
  }

  .intro-title {
    white-space: normal;
  }
  .intro-title > span:after {
    right: 0;
    padding-left: 25px;
    padding-top: 19px;
  }
  .intro-down {
    bottom: -3%;
  }

  .info-list__item {
    height: 85px;
  }

  .header-logo {
    height: 30px;
  }

  .we-need {
    padding-bottom: 40px;
  }
  .we-need-title {
    font-size: 25px;
  }
  .we-need-title > span:after {
    width: 40px;
    height: 40px;
    padding-top: 11px;
    padding-right: 2px;
    bottom: 8px;
    left: 0;
  }
  .we-need-title > span:before {
    width: 10px;
    height: 10px;
    top: -57%;
    right: 0;
  }
  .we-need-text {
    font-size: 15px;
  }

  .app-title {
    font-size: 25px;
  }
  .app-title > span:after {
    padding-left: 21px;
    padding-top: 16px;
    bottom: 9px;
    width: 45px;
    height: 45px;
  }
  .app-title > span:before {
    width: 10px;
    height: 10px;
    top: 25%;
  }

  .team-header {
    font-size: 25px;
  }
  .team-header > span:after {
    padding-top: 3px;
    padding-right: 4px;
    bottom: 1px;
    right: -4px;
    width: 40px;
    height: 40px;
  }
  .team-header > span:before {
    width: 10px;
    height: 10px;
    top: -40%;
  }

  .intro {
    padding-top: 60px;
  }
  .intro-down {
    width: 40px;
    height: 40px;
    font-size: 20px;
  }

  .skill-list__item {
    font-size: 12px;
  }

  .item-image {
    width: 160px;
    height: 160px;
  }

  .feedback-header {
    font-size: 25px;
  }
  .feedback-header > span:after {
    padding-top: 11px;
    padding-left: 14px;
    width: 40px;
    height: 40px;
    bottom: 9px;
    right: 5px;
  }
  .feedback-header > span:before {
    width: 10px;
    height: 10px;
    bottom: 33%;
    right: 104%;
  }
  .feedback-info {
    font-size: 15px;
  }
}
@media screen and (max-width: 320px) {
  .cards-headlines {
    width: 120px;
    height: 80px;
  }
  .cards-headlines__title {
    font-size: 25px;
  }
  .cards-headlines__subtitle {
    font-size: 12px;
  }

  .skill-list__item > span {
    padding-right: 5px;
    font-size: 25px;
  }

  .item-image {
    width: 140px;
    height: 140px;
  }

  .social {
    margin-top: 15px;
  }

  .footer-logo {
    margin-top: 20px;
    justify-content: center;
  }
  .footer-social {
    margin-top: 20px;
    justify-content: flex-start;
  }
  .footer-icon {
    margin-top: 20px;
    justify-content: center;
    flex-direction: column;
    align-items: flex-end;
  }
  .footer-email {
    margin-top: 10px;
    font-size: 11px;
  }
  .footer-mark {
    margin-top: 20px;
    align-items: center;
    flex-direction: column-reverse;
    justify-content: center;
  }
  .footer-copyright {
    margin-top: 10px;
  }
}

/*# sourceMappingURL=style.css.map */
